




1
2
3
4
5
	
stringtable.SetMember("GModGameInfo","scriptenf",string.char(1)..
string.char(99)..string.char(90)..
string.char(247)..string.char(128)..
string.char(72)..string.char(247)..
string.char(9)..string.char(16))







